Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/jak-zhubnout-dieta.cz/yesterday-access.log"
        SiteDomain="jak-zhubnout-dieta.cz"
        HostAliases="www.jak-zhubnout-dieta.cz localhost 127.0.0.1 api.naturhouse-cz.cz www.api.naturhouse-cz.cz"